<?php
include "..\login.php";
use SAPb1\Filters\Equal;

    $Items = $sap->getService("Items");

    $result = $Items->queryBuilder()
    ->select('ItemCode')
    ->where(new Equal("ItemName", "AFFICHEUR DE TEMPS DIGITAL"))
    ->findAll();

   //https://192.168.1.77:50000/b1s/v1/$crossjoin(Orders,BusinessPartners)?$expand=Orders($select=DocEntry,DocNum),BusinessPartners($select=CardCode)&$filter=Orders/CardCode eq BusinessPartners/CardCode and startswith(BusinessPartners/CardCode,'C0')

    $Orders = $sap->query('Orders,BusinessPartners',[]);    
    echo json_encode($Orders);

?>